Ubuntu

package linux-backports-modules-wireless-2.6.32-21-preempt (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/compat_firmware.sh', which is also in package linux-backports-modules-wireless-2.6.32-21-generic 0:2.6.32-21.11

Reported by csakalinuxjo on 2011-09-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-backports-modules-2.6.32 (Ubuntu)
Undecided
Unassigned

Bug Description

package linux-backports-modules-wireless-2.6.32-21-preempt (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/compat_firmware.sh', which is also in package linux-backports-modules-wireless-2.6.32-21-generic 0:2.6.32-21.11

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: linux-backports-modules-wireless-2.6.32-21-preempt (not installed)
ProcVersionSignature: Ubuntu 2.6.32-34.77-generic 2.6.32.44+drm33.19
Uname: Linux 2.6.32-34-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Sat Sep 17 13:19:27 2011
ErrorMessage: trying to overwrite '/lib/udev/compat_firmware.sh', which is also in package linux-backports-modules-wireless-2.6.32-21-generic 0:2.6.32-21.11
InstallationMedia: Ubuntu 10.04.3 LTS "Lucid Lynx" - Release amd64 (20110720.1)
SourcePackage: linux-backports-modules-2.6.32
Title: package linux-backports-modules-wireless-2.6.32-21-preempt (not installed) failed to install/upgrade: trying to overwrite '/lib/udev/compat_firmware.sh', which is also in package linux-backports-modules-wireless-2.6.32-21-generic 0:2.6.32-21.11

csakalinuxjo (csakalinuxjo) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers